body{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background: #111111;
}
.box{
  width: 300px;
  padding: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: #111111;
  text-align: center;
}
.box h1{
  color: white;
  font-weight: 500;
}
.box input[type = "text"],.box input[type = "password"]{
  border:0;
  background: none;
  display: block;
  margin: 20px auto;
  text-align: center;
  border: 2px solid #e2090d;
  padding: 14px 10px;
  width: 200px;
  outline: none;
  color: white;
  border-radius: 0px;
  transition: 0.25s;
}
.box input[type = "text"]:focus,.box input[type = "password"]:focus{
  width: 280px;
  border-color: #e2090d;
}
.box input[type = "button"]{
  border:0;
  background: none;
  display: block;
  margin: 20px auto;
  text-align: center;
  border: 2px solid #e2090d;
  padding: 12px 40px;
  outline: none;
  color: white;
  border-radius: 0px;
  transition: 0.25s;
  cursor: pointer;
}
.box input[type = "button"]:hover{
  background: #e2090d;
  color: white;
}
